
* {
    margin: 0;
    padding: 0;
    font-family: Arial;
  
 
}


#w-widget {
    position: fixed;
    right: 0;
    top: 85dvh;
    margin-right: 1dvw;
    z-index: 1000;
}


img {
    object-fit: cover;
}

body {
    overflow-x: hidden;

    
}

p {
    color:#7A7A7A;
    font-weight: 500;
}

.social-media-icons-container {
    display: flex;
    align-items: center;
    padding-top: ;
    height: 4vh;
    background-color: #333333;

}



.social-media-icons-container ul {
    padding: 15dvw;
    margin-top: -20px;
    align-items: center;
}

.social-media-icons-container ul, li {
    display: flex;
    flex-direction: row;
    
    
}

.social-media-icons-container img {
    height: 2dvh;
    width: auto;
    padding-left: 10px;
    color: #ffffff;
}

.company-ci {
    display: flex;
    background-color: #E0E0E0;
    align-items: center;
    height: auto;
}

#logo-name {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    height: 100%;
    width: 50%;
    align-items: center;
    background-color: #E4002C;
}

#logo-name img {
    height: auto;
    margin-left: 4vw;
    width: 100%;
    margin-top: 1vh;
    margin-bottom: 1vh;
    
}



nav {
    display: flex;
    justify-content: space-evenly;
    text-decoration: none;
    border-bottom: 1px solid #000000;
  }
  
  nav a {
    color:#E4002C;
    border-right: 1px solid #000000;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
  }
  
  
  .dropdown {
    position: relative;
    display: inline-block;
    align-items: center;
    justify-content: center;
  }
  
  .dropdown i {
    position: absolute;
    top: 30%;
    left: 85%;
    color:#E4002C;
  }
  
  .dropdown a {
    position: relative;
    display: inline-block;
    align-items: center;
    justify-content: center;
  }
  
  
  
  .dropctn {
    display: none;
    position: absolute;
    top:28px;
    background-color: #f1f1f1;
    text-align: left;
    min-width: 260px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropctn a {
    display:block;
    color:#fff;
    background-color: #E4002C;
    padding: 10px 0px 5px 4px;
    text-decoration: none;
    border: none;
  }
  
  .dropdown:hover .dropctn {
    display:block;
  }
  
  .dropctn a:hover {
    background: #ffffff;
    color: #E4002C;
  }
  
  @media screen and (max-width: 800px) {
    nav {
    display: none;
    }
  }

  #header-link {
    display: flex;
    justify-content: flex-end;
}
  




/*////////////////////////////////////////// Mobile responsive header ///////////////////////////////////////////////////////////////////////////////////////*/
#menu {
	background: #FFF7F7;
	height: 37px;
	padding-left: 18px;
	border-radius: 10px;
    display: none;
   
    
}
#menu ul, #menu li {
	margin: 0 auto;
	padding: 0;
	list-style: none
}
#menu ul {
	width: 100%;
	text-align: left;
}
#menu li {
	display: inline-block;
	position: relative;
}
#menu a {
	display: block;
	line-height: 37px;
	padding: 0 14px;
	text-decoration: none;
	color: #e4002c !important;
	font-size: 16px;
}
#menu a.dropdown-arrow:after {
	content: "\23F7";
	margin-left: 5px;
}
#menu li a:hover {
	color: #E4002C;
	background: #F2F2F2;
}
#menu input {
	display: none;
    margin-left: 50px;
	padding: 0;
	height: 37px;
	width: 100%;
	opacity: 0;
	cursor: pointer

}
#menu label {
	display: none;
	line-height: 37px;
	text-align: center;
	position: absolute;
	left: 35px
}
#menu label:before {
	font-size: 1.6em;
	color: #FF0000;
	content: "\2261"; 
	margin-left: 20px;
}
#menu ul.sub-menus{
	height: auto;
	overflow: hidden;
	width: 170px;
	background: #E4002C;
	position: absolute;
	z-index: 99;
	display: none;
}
#menu ul.sub-menus li {
	display: block;
	text-align: left;
	width: 100%;
}
#menu ul.sub-menus a {
	color: #FFFFFF;
	font-size: 17px;
}
#menu li:hover ul.sub-menus {
	display: block
}
#menu ul.sub-menus a:hover{
	background: #FFFFFF;
	color: #E4002C;
}
@media screen and (max-width: 800px){
	#menu {display: block;} /* Hide the menu by default for non-mobile */
	#menu ul {background:#E4002C;position:absolute;top:100%;right:0;left:0;z-index:3;height:auto;display:none;text-align:left;}
	#menu ul.sub-menus {width:100%;position:static;}
	#menu ul.sub-menus a {padding-left:30px; color: #FFF;} /* Set link color to white */
	#menu li {display:block;float:none;width:auto;}
	#menu input, #menu label {position:absolute;top:0;left:0;display:block}
	#menu input {z-index:4; }
	#menu input:checked + label {color:#FFF} /* Change font color to white when checked */
	#menu input:checked + label:before {content:"\00d7"}
	#menu input:checked ~ ul {display:block}
    #menu label {text-align: center; width: 100%;} /* Center the hamburger icon */

}

/*////////////////////////////////////////// Mobile responsive header end ///////////////////////////////////////////////////////////////////////////////////////*/



#space {
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: #E4002C 1px solid;
    margin-left: 20vw;
    margin-right: 20vw;
    margin-top: 8vh;
    margin-bottom: 9vh;
}

.icons-left {
    display: flex;
    justify-content: flex-start;
    background-color: #E4002C;
    height: 8vh;
    width: auto;
    padding-left: 6vw;
}

.icons-left img {
    margin-top: -5vh;
}

.menu-container {
    display: flex;
    justify-content: flex-end;
    
    flex-direction: row;
    background-color: #E4002C;
    height: 120;
}

.menu-one h2  {
    color: #ffffff !important;
    font-weight: bold; 
    font-family: Arial, Helvetica, sans-serif;  
}

.menu-two h2  {
    color: #ffffff !important;
    font-weight: bold; 
    font-family: Arial, Helvetica, sans-serif;  
}

.menu-one .menu-two,  a  {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold; 
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 14px;   
}

.menu-one {
    display: flex;
    flex-direction: column;
    margin-right: 10vw;
}

.menu-two {
    display: flex;
    flex-direction: column;
    margin-right: 15vw;
    margin-bottom: 2vh;
    
}

.img-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 18vh;
    align-items: center;
}

#img-one img {
    padding-left: 10vw;
}



#red-strip {
    
    position: sticky !important;
    z-index: 999 !important;
    bottom: 0;
    height: 1.5vh;
    width: 100%;
    background-color: #E4002C !important;
}

#copy-right-strip {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    background-color: #333333;
    color: #ffffff !important;
    height: 4.5vh;
    margin-bottom: -20px;
}

#copy-right-strip h4 {
    font-size: 16px;
}

/*////////////////////////////////////////// Mobile responsive footer ///////////////////////////////////////////////////////////////////////////////////////*/





/*////////////////////////////////////////// Mobile responsive footer end ///////////////////////////////////////////////////////////////////////////////////////*/

/*////////////////////////////////////////// Index Page styling started ///////////////////////////////////////////////////////////////////////////////////////*/
#hero-section {
    background-repeat: no-repeat;
    position: relative;
    margin-top: 2vh;
}

#hero-section img {
    

}

#welcome-text {
    position: absolute;
    top: 15%;
    left: 5%;
    color: #ffffff !important;
}

#welcome-text h1 {
    font-size: 90px;
    margin-top: 1vh;
}


#welcome-text p {
    display: flex;
    flex-wrap: wrap;
    font-size: 20px;
    margin-bottom: 2vh;
    color: #E0E0E0;
}


.btn {
    font-size: 14px;
    color: #fff;
    background-color: #E4002C;
    padding: 20px 39px;
    border: none;
    box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
    border-radius: 5px;
    transition : 1000ms;
    transform: translateY(0);
    display: flex;
    flex-direction: row;
    align-items: center;
    cursor: pointer;
    text-transform: uppercase;
    }
    
    .btn:hover{
    
    transition : 1000ms;
    padding: 20px 50px;
    transform : translateY(-0px);
    background-color: #333333;
    color: #fcfcfc;
    border: none;

    }

    

    #upper-text {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: auto;
        max-width: 98%;
        width: 60%;
        align-items: center;
        text-align: center;
    }

    #upper-text h2 {
        margin-top: 5vh;
        margin-bottom: 2vh;
        color: #000000 !important;
        font-size: 50px;
    }

    .product-container {
        display: flex;
        flex-direction: row;
        margin-top: 3vh;
        margin-bottom: vh;
        align-items: center;
        justify-content: center;
    }

    .single-product {
        display: flex;
        flex-direction: column;
        align-items: center;
        
    }

    .single-product img {
        height: 250px;
        width: auto;
        padding: 10px;
    }

    .single-product h3 {
        display: flex;
        text-align: center;
    }


    .result-section {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        
        width: 61%;
        margin: auto;
        margin-top: 10vh;
        
    }

    #img-left img {
        height: 700px;
        width: 600px;
    }

    #info-left {
        display: flex;
        flex-direction: column;
    }

    #info-left h3 {
        text-align: center;
        font-size: 30px;
    }

    #info-left p {
        margin-top: 40px;
        text-align: center;
        margin-left: 40px;
    }

    #info-left a {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 60px;
    }

    .stats-counter {
        display: flex;
        justify-content: space-evenly;
        flex-direction: row;
        margin-top: 80px;
    }

    #stat-one, #stat-two, #stat-three {
        display: flex;
        flex-direction: column;
        color: #E4002C;
        text-align: center;
        margin-left: 20px;
    }

    #stat-one, #stat-two, #stat-three, h4 {
        font-size: 50px;
    }

    #stat-one, #stat-two, #stat-three, h6 {
        font-size: 16px;
        line-height: 25px;
        margin-top: 20px;
        font-weight: 800;
    }

    #quality-services {
        display: flex;
        flex-direction: row;
        justify-content: center;        
        margin-top: 10vh;
        align-items: center;
    }

    #quality-services-img {
        margin-left: 10vw;
        margin-right: 160px;
        
    }



    #section-left {
        position: relative;
        left: 130px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
 
    }

    #section-left h3 {
        display: flex;
        text-align: center;
        margin-bottom: 20px;
        font-size: 26px;
    }

    #top-icons, #bottom-icons {
        display: flex;
        flex-direction: row;
        font-size: 10px;
    }

    #top-icons, #bottom-icons, h6 {

        font-size: 12px;
        font-weight: normal;
        text-align: center;
    }

    #top-icons, #bottom-icons {
        display: flex;
        justify-content: space-around;
        width: 500px;
        margin-bottom: 60px;
   
    }

    #icon-left, #icons-right {
        display: flex;
        flex-direction: column;
        align-content: center;
    }


    #icon-left, #icons-right img {
        height: 100px;
        width: 100px;
        align-content: center;
    }

    #quality-services-img img {
        height: auto;
        width: 60%;
        margin-left: 20px; 

    }



    #top-icons {
        padding: 20px;
    }

    #icons-right {
        margin-left: 20px;
    }


    #home-strip {
        display: flex;
        margin-top: 10vh;
        flex-direction: column;
        align-items: center;
        background-color: #E4002C;
        height: 250px;
        color: #fff;
        justify-content: center;
    }

    #home-strip button {
        background-color: #ffffff;
        color: #E4002C;
        margin-top: 40px;
    }


    #btn-container {
        display: flex;
        flex-direction: row;
        gap: 1dvw;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    #home-strip button:hover {
        background-color: #7A7A7A;
        color: #ffffff;
    }

    #social-media {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        
    }

    #social-media h2 {
        margin-top: 5vh;
        color: #060606 !important;
        font-size: 35px;
    }

    #social-media p {
        margin-top: 3vh;
    }


    #home-social-icons {
        display: flex;
        flex-direction: row;
        margin-top: 5vh;
    }

    #home-social-icons img  {
        height: 50px;
        width: 50px;
    }




/*////////////////////////////////////////// Index Page styling end //////////////////////////////////////////////////////////////////////////////////////////*/


/* //////////////////////////////////////About Us pages//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#background {
    display: relative;
    width: 100%;
    height: 600px;
}

#background img {
    position: absolute;
    width: 100%;
    height: 600px;
    object-fit: cover;
}

#background-text {
    position: relative;
    z-index: 5;
    top: 40%;
    left: 5%;
}

#background-text h6 {
    color: #E4002C;
    position: relative;
    left: -47%;
    font-size: 20px;

}

#background-text h1 {
    color: #ffffff !important;
    font-weight: normal;
    font-size: 72px;
}

#background-red-strip {
    display: flex;
    background-color: #E4002C;
    margin-top: 75px;
    height: 200px;
    align-items: center;
    text-align: center;
    justify-content: center;
}

#background-strip-text h3 {
    color: #ffffff;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    padding-top: 30px;
    padding-bottom: 30px;
    font-weight: normal;
    width: 99%;
    font-size: 28px;
    margin-top: 0px;
}

#background-header {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

#background-header h2 {
    color: #060606 !important;
    margin-top: 6vh;
    font-size: 35px;
}

#background-header p {
    margin-top: 6vh;
    display: flex;
    justify-content: center;
    
}

#background-video {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 7vh;
}

#info-heading {
    margin-left: 450px;
    font-weight: 600;
}

#background-info-one {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-left: 450px;

}

#info-card {
    margin-top: 35px;
    display: flex;
    flex-direction: column;
    margin-right: 2vw;
    width: 300px;
    height: 300px;
}

#info-heading h3 {
    font-size: 30px;
}

#info-card h4 {
    margin-bottom: 20px;
    
    
}

#background-red-strip-bottom {

    background-color: #E4002C;
    height: 8px;
    width: 80px;
    margin-bottom: 2vh;
}

#background-img-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    width: 50%;
    margin: auto;

}

#background-img-container p {
    margin-top: 10vh;
    margin-left: 2vw;
}

#background-img-container img {
    object-fit: cover;
    height: auto;
    width: 60%;
}

#background-info-two {
    display: flex;
    justify-content: center;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    width: 53%;
    margin: auto;
    
}

#background {
    margin-bottom: 90px;
}

#background-info-two h3 {
    margin-top: 3vh;
    margin-bottom: 3vh;
}

#farmer-owed-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
    box-shadow: 0px 0px 8px #D7E3F2;
    border: 1px solid #ffffff;
    height: auto;
    padding: 15px;
    margin-top: -1vh;
    width: 1140px;
    background-color: #fff;
    margin-top: 50px;
}

#farmer-owed-container h2 {
    color: #060606 !important;
    margin-bottom: 26px;
    margin-top: 3.5vh;
}

#farmer-section {
    display: flex;
    align-items: center;
    justify-content: center;
}

#pillars-dual-section {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 1140px;
    margin: auto;
    margin-bottom: -5vh;
    
}

#multi-crop-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
    box-shadow: 0px 0px 8px #D7E3F2;
    border: 1px solid #ffffff;
    height: 445px;
    margin-top: 2vh;
    width: 570px;
    padding: 15px;
    background-color: #fff;
}

#multi-crop-container h2 {
    color: #060606!important;
    margin-bottom: 26px;
    margin-top: 3vh;
}

#international-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
    margin-left: 20px;
    box-shadow: 0px 0px 8px #D7E3F2;
    border: 1px solid #ffffff;
    height: auto;
    margin-top: 2vh;
    width: 570px;
    padding: 15px;
    background-color: #fff;
}

#international-container h2 {
    color: #060606!important;
    margin-bottom: 26px;
    margin-top: 3.5vh;
}

#technology-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
    box-shadow: 0px 0px 8px #D7E3F2;
    border: 1px solid #ffffff;
    height: 58vh;
    width: 570px;
    padding: 15px;
    background-color: #fff;
}

#strong-g-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
    margin-left: 20px;
    box-shadow: 0px 0px 8px #D7E3F2;
    border: 1px solid #ffffff;
    height: auto;

    width: 570px;
    padding: 15px;
    background-color: #fff;
}

#strong-g-container, #technology-container, h2 {
    color: #060606!important;
    margin-bottom: 26px;
    margin-top: 3.5vh;
}
#strong-g-container, #technology-container, p {
    font-size: 16px;
    line-height: 25px;
}

#about-us {
    background-color:#F3F3F3;
}

#quality-control-section {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 900px;
    margin: auto;
    margin-bottom: 10vh;


}

#quality-control-section h2 {
    color: #060606 !important;
    margin-bottom: 5vh;
}

.quality-dual-section img {
    height: auto;
    padding: 10px;
    object-fit: contain;
    height: auto;
    width: 50%;
}


.quality-dual-section {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: auto;
    justify-content: center;
    width: 1200px;
}

#quality-text {
    display: flex;
    flex-direction: column;
    margin-top: 5vh;

}

#quality-text h3 {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 30px;
}

#ets-logo {
    width: 800px;
    height: 200px;
    display: flex;
    margin-bottom: -80px;
}

/*///////////////////////////////////////////////////////////////////////////////////Products Pages///////////////////////////////////////////////////////////////////////////////////////*/

.maze-product-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.maze-product {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-left: 4vw;
}

.maze-product img {
    height: 35vh;
    width: 100% !important;
}

#maze-btn {
    margin-top: 6vh;
}

.maze-product h2 {
    color: #060606 !important;
}

#maze-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

#refuge-areas-image-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

#refuge-areas-image-container img {
    width: 1000px;
    height: auto;
}

.P-image-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.P-image-container img {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 3vh;
    width: 60%;
    height: auto;
    object-fit: cover;
}

#career-container {
    display: flex;
    justify-content: center;
    align-items:  center;
}

#career-container {
    display: flex;
    flex-direction: column;
    gap: 40px;

}

#career-one {
    display: flex;
    flex-direction: row;
    width: 950px;
}

#career-one h2 {
    color: #000000 !important;
    font-size: 32px;

}

#career-one img {
    height: 350px;
    width: 400px;
    margin-right: 20px;
}

#career-text a {
    color: #E4002C;
    padding-top: 20px;
    font-weight: 100;
}

#career-main-img {
    display: flex;
    justify-content: center;
}

#career-main-content {
    display: flex;
    align-content: center;
    flex-direction: column;
    margin: auto;
    max-width: 80%;
}


#career-main-img img {
    width:60%;
    height: auto;
    object-fit: cover;
}

#career-main-content h1 {
    margin-top: 20px;
}

#career-main-content h2 {
    font-size: 20px;
    color: #060606 !important;
}



#career-main-content li {
    list-style-type: circle;
    margin-left: 20px;
    padding-top: 5px;
    
}

#career-main-content h5 {
    font-size: 16px;
    color: #535353 !important;
}

#career-main-content button {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin: auto;
    margin-top: 20px;
}

#contact-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    text-align: center;
    width: 98%;
}

#contact-text h2 {
    color: #333333 !important;
    font-size: 38px;
}

#contact-text h5 {
    color: #333333 !important;
    font-size: 16px;
    margin-top: 10px;
}

#contact-info-container {
    border-top: 1px solid #E4002C;
    border-bottom: 1px solid #E4002C;
    height: 300px;
    align-items: center;
    display: flex;
    justify-content: space-around;
    max-width: 98%;
    width: 60%;
    margin: auto;
    margin-top: 40px;
    
}

#contact-info-container  p {
 color: #060606;
 font-weight: bold;
    
}



#Contact-main-container {
    height: 300px;
    align-items: center;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    width: 98%;
    margin: auto;
    
    margin-top: 30px;
}

#Contact-main-container h3 {
    font-size: 32px;
}

#Contact-main-container-border {
    border-top: #E4002C solid 1px;
    width: 60dvw;
    margin: auto;

    margin-top: 8dvh;
}

#Team-buttons {
    display: flex;
    flex-direction: row;
    gap: 180px;
}

#contact-info-container img {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin: auto;
    padding-bottom: 10px;
    
}



/*Career Template Styling Starts here///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

#careers-notice {
    display: flex;
    align-items: center;
    justify-content: center; 
    padding: 3em;
    display: visible !important;
    color: #000 !important;
}




#career-main-img {  /*Image container styling not the image*/
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 4dvh;
    width: 85dvw;
    margin: auto;
}

#career-main-img img { /*Image styling*/
    object-fit: cover;
    
}

#career-main-content { /*div element with id name career-main-content container styling*/
    display: flex;
    justify-content: center;
    align-items: start;
    margin-top: 2dvh;
    width: 51dvw;
    margin: auto;

}

#career-main-content h2 {
   display: flex;
   align-items: center;
   justify-content: center;
   margin: auto;
   margin-top: 3dvh; 
}

#career-main-content p, h3 {
    margin-top: 3dvh; 
}

#career-main-content strong {
    color: #000000;
}

#career-main-content ul, li {
    margin-top: 1dvh;
    list-style-type: disc !important;
    list-style: circle !important; 
}

#c-email {
    margin-left: 3dvw;
}

#c2-email {
    margin-left: 2.4dvw;
}

#career-span-hf {
    margin-top: 3dvh;
}

.career-span-h {
    margin-top: 2dvh;
}

.career-span-t {
    margin-left: 2dvw;
}


.social-share-button {
    padding: 20px 20px 20px 20px;
    color: #f1f1f1;
    background-color: #E4002C;
}

#career-apply


.social-share-container {
    display: flex;
    flex-direction: row;
    gap: 10px;
} 

.career-footer-container {
    display: flex;
    margin-top: 4dvh;
    justify-content: center;
    align-items: center;
    width: 51dvw;

}

#career-apply {
    display: flex;
    width: 50%;
}

#social-share-container {
    display: flex;
    justify-content: flex-end;
    align-items: end;
    flex-direction: column;
    width: 50%;
}

#social-share-container h4 {
    font-size: 20px;
}

.career-apply-btn {
    justify-content: center;
    font-size: 14px;
    color: #fff;
    background-color: #E4002C;
    padding: 20px 39px;
    border: none;
    box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
    border-radius: 5px;
    transition : 1000ms;
    transform: translateY(0);
    cursor: pointer;
    text-transform: uppercase;
}

.social-share-img {
    display: flex;
    justify-content: flex-end;
    gap: 1em;
    
}

.social-share-img img {
    margin-top: 1em;
    display: flex;
    justify-content: flex-end;
}

/*Search Function & Map Styling starts here///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#area-representatives {
    display: flex;
    flex-direction: column;
    width: 85dvw;
    margin: 0 auto;

}

#area-r-heading {
    display: flex;
    justify-content: center;
    align-items: center;
}

#area-r-heading h3 {
    font-size: 32px;
}

#area-r-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 1dvw;
    padding-top: 4dvh;
}

#area-r-c-search-results {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 28dvw;
    box-sizing: border-box;
    box-shadow: #dbdbdb 5px 5px 5px 5px;
    padding-bottom: 2dvh;
    padding-top: 2dvh;
    margin-left: 4dvw;
    margin-right: 4dvw;
}

#area-r-c-search {
    display: flex;
    flex-direction: row;
    border-bottom: #E4002C 2px solid;
    padding-bottom: 5px;
    
}


#search-bar {
 border: none;
 width: 25dvw;
 height: 4dvh;
 text-align: center;
 color: #000;
 font-weight: bold;
}

#search-bar:focus {
    border: none !important; /* Ensure no border on focus */
    box-shadow: none; /* Remove any box-shadow on focus */
    outline: none;
    color: #000;
}


#search-btn {
 border: none;
 background-color: #ffffff00;
}

#refresh-btn {
    border: none;
    background-color: #fff;
}

#refresh-btn:hover {
    cursor: pointer;
}

#search-btn:hover {
 cursor: pointer;
 
}

#area-r-c-map {
    
    width: 28dvw;
    margin-bottom: 10px;
}



.area-r-c-results {
    display: flex;
    flex-direction: column;
    margin-top: 10px;
    border: #777777 1px solid;
    padding-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    max-height: 100%;
}

#search-results-container {
    margin-left: 1dvw;
    margin-right: 1dvw;
    overflow-y: auto; /* Allow vertical scrolling */
    max-height: 60vh; /* Set a max height to prevent overflow */
    margin-bottom: 20px; /* Add spacing below the container */
    position: relative; /* Ensure it doesn't overlap */
   
    
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  

.area-r-c-results-one-c-name {
    background-color: #7A7A7A;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 10px;
    height: 4dvh;
    width: 100%;
}

.area-r-c-results-one-c-name h4 {
    color: #f1f1f1;
    font-size: 20px;
}

.area-r-c-results-one-c-details {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap !important;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 20px;
}

.area-r-c-results-one-c-details h5 {
    color: #000;
    font-size: 20px;
}

.area-r-c-results-one-c-details p {
    color: #E4002C;
    font-weight: 600;
    font-size: 20px;
}

.area-r-c-results-one-c-areas {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap !important;
    gap: 15px;
    justify-content: center; /* Center align towns */
    padding-left: 10px;
    padding-right: 10px;

}

.area-r-c-results-one-c-areas span {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-left: 5px;

}


#search-button-c {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-top: 15px;
    


}

#search-button-c button {
    border: none;
    background-color: #ffffff;
    font-size: 18px;
    width: 28dvw;
    padding-top: 10px;
    padding-bottom: 10px;
}

#search-button-c button:hover {
    background-color: #E4002C;
    color: #ffffff;
    cursor: pointer;
}

#search-button-c.hidden {
    display: none;
     
}

svg[data-area="Area 4"]:hover path {
    fill: #E4002C;
    fill-opacity: 100%; 
}

svg[data-area="Area 5"]:hover path {
    fill: #E4002C;
    fill-opacity: 100%; 
}

svg[data-area="Area 3"]:hover path {
    fill: #E4002C;
    fill-opacity: 100%; 
}

svg[data-area="Area 2"]:hover path {
    fill: #E4002C;
    fill-opacity: 100%; 
}

svg[data-area="Area 1"]:hover path {
    fill: #E4002C;
    fill-opacity: 100%; 
}

svg[data-area="Area 6"]:hover path {
    fill: #E4002C;
    fill-opacity: 100%; 
}

svg[data-area="Area 7"]:hover path {
    fill: #E4002C;
    fill-opacity: 100%; 
}





/*map responsive//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media screen and (min-width: 1080px) and (max-width: 1366px) {
    #w-widget {
        position: fixed;
        right: 0;
        top: 85dvh;
        margin-right: 6dvw !important;
        z-index: 1000;
    }
    
    
    
    
    #area-representatives {
        display: flex;
        flex-direction: column;
        width: 100vw;
        margin: 0 auto;
       
    
    }
    

    svg {
        width: 150% !important;
        height: auto;
        padding-top: 200px !important;
      }
    
    #area-r-heading {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    #area-r-heading h3 {
        font-size: 32px;
    }
    
    #area-r-container {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        gap: 1dvw;
        padding-top: 4dvh;
    }
    
    #area-r-c-search-results {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 40vw !important;
        box-sizing: border-box;
        box-shadow: #dbdbdb 5px 5px 5px 5px;
        padding-bottom: 2dvh;
        padding-top: 2dvh;
        margin-left: -14vw !important;
        margin-right: 4dvw;
    }
    
    #area-r-c-search {
        display: flex;
        flex-direction: row;
        padding-bottom: 5px;
        
    }
    
    
    #search-bar {
     border: none;
     width: 34vw;
     height: 4dvh;
     text-align: center;
     color: #000;
     font-weight: bold;
    }
    
    #search-bar:focus {
        border: none !important; /* Ensure no border on focus */
        box-shadow: none; /* Remove any box-shadow on focus */
        outline: none;
        color: #000;
    }
    
    
    #search-btn {
     border: none;
     background-color: #ffffff00;
    }
    
    #refresh-btn {
        border: none;
        background-color: #fff;
    }
    
    #refresh-btn:hover {
        cursor: pointer;
    }
    
    #search-btn:hover {
     cursor: pointer;
     
    }
    
    #area-r-c-map {
        
        width: 28dvw;
        margin-bottom: 260px;
    }
    
    #area-r-c-map img {
        
        width: 30dvw;
    }
    
    .area-r-c-results {
        display: flex;
        flex-direction: column;
        margin-top: 10px;
        border: #777777 1px solid;
        padding-bottom: 10px;
        width: 100%;
        box-sizing: border-box;
        max-height: 100%;
    }
    
    #search-results-container {
        margin-left: 1dvw;
        margin-right: 1dvw;
        overflow-y: auto; /* Allow vertical scrolling */
        max-height: 60vh; /* Set a max height to prevent overflow */
        margin-bottom: 20px; /* Add spacing below the container */
        position: relative; /* Ensure it doesn't overlap */
       
        
    }
    
    .area-r-c-results-one-c-name {
        background-color: #7A7A7A;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        margin-bottom: 10px;
        height: 4dvh;
        width: 100%;
    }
    
    .area-r-c-results-one-c-name h4 {
        color: #f1f1f1;
        font-size: 20px;
    }
    
    .area-r-c-results-one-c-details {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        margin-bottom: 20px;
    }
    
    .area-r-c-results-one-c-details h5 {
        color: #000;
        font-size: 20px;
    }
    
    .area-r-c-results-one-c-details p {
        color: #E4002C;
        font-weight: 600;
        font-size: 20px;
    }
    
    .area-r-c-results-one-c-areas {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap !important;
        gap: 15px;
        justify-content: center; /* Center align towns */
        padding-left: 10px;
        padding-right: 10px;
    
    }
    
    .area-r-c-results-one-c-areas span {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        padding-left: 5px;
    
    }
    
    
    #search-button-c {
        display: flex;
        flex-direction: column;
        gap: 15px;
        margin-top: 15px;
        
    
    
    }
    
    #search-button-c button {
        border: none;
        background-color: #ffffff;
        font-size: 18px;
        width: 28dvw;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    #search-button-c button:hover {
        background-color: #E4002C;
        color: #ffffff;
        cursor: pointer;
    }
    
    #search-button-c.hidden {
        display: none; /* Hide when added class */
    }

    #quality-services {
        display: flex;
        flex-direction: column;
        justify-content: center;        
        margin-top: 10vh;
        align-items: center;
    }

    #quality-services-img img {
        display: none;
        
    }

    #top-icons, #bottom-icons {
        display: flex;
        flex-direction: row !important;
        font-size: 10px;
    }

    #icons-right {
        display: flex;
        flex-direction: column;
        align-content: center;
        margin-top: 80px;
    }

    #icon-left {
        position: relative !important;
        right: 90% !important;
        bottom: 50% !important;
    }

    #icons-right {
        position: relative;
        right: 20% !important;
        margin-top: -1px !important; 
        
    }

    #qs-btn {
        margin-left: 60px!important;
    }

    #home-strip {
        display: flex;
        margin-top: 10vh;
        flex-direction: column;
        align-items: center;
        background-color: #E4002C;
        height: 250px !important;
        color: #fff;
        justify-content: center;
    }

    #quality-services {
        margin-left: 60px!important;
    }

    #quality-services h3 {
        margin-left: -320px!important;
    }
    
}

@media screen and (max-width: 1024px) {
    #area-r-c-map {
        display: none !important;
    }
}


@media screen and (min-width: 1025px) and (max-width: 1400px) {

}


svg {
    width: 110%;
    height: auto;
  }
  .province-button {
    cursor: pointer;
    fill: red;
  }
  .province-button:hover {
    fill: green;
  }

#wc {
fill: #000000;
}

#nw {
fill: #E4002C;
border: 1px solid #000;
}

  .button-bg {
    fill: #858585;;
    stroke: rgb(255, 255, 255);
    stroke-width: 0.5px;
  }
  .button-text {
    fill: rgb(255, 255, 255);
    font-family: Arial, sans-serif;
    font-size: 14px;
    text-anchor: middle;
    dominant-baseline: middle;
    stroke: rgba(105, 105, 105, 0); /* Border color */
    stroke-width: 10px; /* Border thickness */
    paint-order: stroke; /* Ensure stroke is drawn before fill */
    text-shadow: 1px 1px 1px black; /* Optional: for a more pronounced border effect */

  }


  .button-bg:hover {
    fill: #E4002C;
    stroke: #E4002C;;
    stroke-width: 0.6px;
  }

  .button-text:hover {
    fill: #ffffff;
    font-family: Arial, sans-serif;
    font-size: 12px;
    text-anchor: middle;
    dominant-baseline: middle;

  }

.news-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 1.5em;
    flex-wrap: wrap;
    
}

.news-card {
    display: inherit;
    flex-direction: column;
    width: 18%;
    height: auto;
    margin-top: 1vh;
    margin-bottom: 1vh;


}

.news-card img {
    width: 100%;
    height: 20vh;
}

.news-card h3 {
    margin-top: 2vh;
    margin-bottom: 2vh;
    margin-left: 0.2vw;
}

.news-card p {
    margin-bottom: 1vh;
    margin-left: 0.2vw;
}

.news-card a {
    color: #E4002C;
    margin-left: 0.2vw;
    margin-bottom: 2vh;
}


.news-archive {
    margin-top: -2vh;
    display: flex;
    width: 15%;
    flex-direction: column;
    box-sizing: border-box;
    box-shadow: #8c8c8c3e 5px 1px 5px 1px;
}

.news-archive h3 {
    border-bottom:#E4002C 1px solid;
    padding-bottom: 10px;
    padding-left: 10px;
    margin-bottom: 10px;
   
}

.news-archive h4 {
    font-size: 16px;
    color: #000;
    padding: 10px 10px 10px 10px;

}

.news-archive h4:hover {
    background-color: #E4002C;
    color: #FFFFFF;

}


.testimonials-container {
    display: flex;
    width: 100%;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    gap:2em;
    margin-top: 8vh;
    margin-bottom: 8vh;
}

.video-container {
    display: flex;
    flex-direction: row;
    gap: 2em;
}

.testimonials-container h3 {
    font-size: 2.4em;
}


.news-wrapper {
    display: flex;
    flex-direction: column;
    width: 60%;
    justify-content: center;
    margin: auto;
    margin-top: -40px;
    

}

/*Technical Advice CSS //////////////////////////////////////////////////////////////////////////////////////////////*/

.tech-a {
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-size: 1.2em;
    margin-top: -4vh;
    border-bottom: #e4002c 1px solid ;
    width: 60vw;
    margin: auto;

}

.ta-video-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 5vh;

}

.video-card video {
 width: 18vw;
 height: auto;

}

.video-card {
    margin-left: 1vw;
    box-sizing: border-box;
    box-shadow: #dbdbdb82 10px 10px 10px;
    padding-bottom: 4vh;
}

.video-card h3 {
    margin-left: 1vw;
}